.elementor-66 .elementor-element.elementor-element-2aef8063 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 0px;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-66 .elementor-element.elementor-element-6c29719 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --overlay-opacity: 0.5;
    --border-radius: 0px 0px 60px 60px;
    --padding-top: 100px;
    --padding-bottom: 100px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-66 .elementor-element.elementor-element-6c29719:not(.elementor-motion-effects-element-type-background),
.elementor-66 .elementor-element.elementor-element-6c29719>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    /* background-color: var(--e-global-color-secondary); */
}

.elementor-66 .elementor-element.elementor-element-6c29719::before,
.elementor-66 .elementor-element.elementor-element-6c29719>.elementor-background-video-container::before,
.elementor-66 .elementor-element.elementor-element-6c29719>.e-con-inner>.elementor-background-video-container::before,
.elementor-66 .elementor-element.elementor-element-6c29719>.elementor-background-slideshow::before,
.elementor-66 .elementor-element.elementor-element-6c29719>.e-con-inner>.elementor-background-slideshow::before,
.elementor-66 .elementor-element.elementor-element-6c29719>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(40deg, var(--bg-main-color) 0%, #2f2f2f 45%);
    /* background-color:  var(--bg-main-color); */
}

.elementor-66 .elementor-element.elementor-element-611817a8 {
    --display: flex;
}

.elementor-66 .elementor-element.elementor-element-6cbf8fa4 .elementor-heading-title {
    font-family: var(--e-global-typography-6dd196b-font-family), Sans-serif;
    font-size: var(--e-global-typography-6dd196b-font-size);
    font-weight: var(--e-global-typography-6dd196b-font-weight);
    line-height: var(--e-global-typography-6dd196b-line-height);
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-2335b7a3 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 10px;
    --padding-bottom: 100px;
    --padding-left: 10px;
    --padding-right: 10px;
}

.elementor-66 .elementor-element.elementor-element-7d104fc0 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-66 .elementor-element.elementor-element-55133e8b img {
    border-radius: 100px 0px 100px 0px;
}

.elementor-66 .elementor-element.elementor-element-9fccaeb {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 60px;
    --padding-right: 10px;
}

.elementor-66 .elementor-element.elementor-element-4cf8bc56>.elementor-widget-container {
    background-color: var(--e-global-color-d7901ab);
    padding: 8px 15px 5px 15px;
    border-radius: 0px 10px 0px 10px;
}

.elementor-66 .elementor-element.elementor-element-4cf8bc56.elementor-element {
    --align-self: flex-start;
}

.elementor-66 .elementor-element.elementor-element-4cf8bc56 .elementor-heading-title {
    font-family: var(--e-global-typography-721e062-font-family), Sans-serif;
    font-size: var(--e-global-typography-721e062-font-size);
    font-weight: var(--e-global-typography-721e062-font-weight);
    text-transform: var(--e-global-typography-721e062-text-transform);
    letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    color: var(--e-global-color-8d450ac);
}

.elementor-66 .elementor-element.elementor-element-6fad5965 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 100px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-66 .elementor-element.elementor-element-69286c8b {
    --spacer-size: 50px;
}

.elementor-66 .elementor-element.elementor-element-508a7d68 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-66 .elementor-element.elementor-element-22ccfade {
    --display: flex;
}

.elementor-66 .elementor-element.elementor-element-564db265>.elementor-widget-container {
    background-color: var(--e-global-color-secondary);
    padding: 50px 50px 50px 50px;
    border-radius: 0px 30px 0px 30px;
}

.elementor-66 .elementor-element.elementor-element-564db265.elementor-element {
    --align-self: flex-end;
}

.elementor-66 .elementor-element.elementor-element-564db265 .elementor-heading-title {
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-5aa0f983 {
    --display: flex;
    --padding-top: 30px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-66 .elementor-element.elementor-element-85eb941 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-66 .elementor-element.elementor-element-5f0c8f7d {
    --display: flex;
    --padding-top: 30px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-66 .elementor-element.elementor-element-ded8b04 {
    --display: flex;
}

.elementor-66 .elementor-element.elementor-element-4bbe161>.elementor-widget-container {
    background-color: var(--e-global-color-accent);
    padding: 50px 50px 50px 50px;
    border-radius: 0px 30px 0px 30px;
}

.elementor-66 .elementor-element.elementor-element-4bbe161.elementor-element {
    --align-self: flex-start;
}

.elementor-66 .elementor-element.elementor-element-4bbe161 .elementor-heading-title {
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-28b8aeb7 {
    text-align: right;
}

.elementor-66 .elementor-element.elementor-element-3b379e11 {
    text-align: right;
}

.elementor-66 .elementor-element.elementor-element-3713a19a {
    --display: flex;
}

.elementor-66 .elementor-element.elementor-element-47e99b4c>.elementor-widget-container {
    background-color: var(--e-global-color-accent);
    padding: 50px 50px 50px 50px;
    border-radius: 0px 30px 0px 30px;
}

.elementor-66 .elementor-element.elementor-element-47e99b4c.elementor-element {
    --align-self: flex-start;
}

.elementor-66 .elementor-element.elementor-element-47e99b4c .elementor-heading-title {
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-5d81b4b9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-66 .elementor-element.elementor-element-4121f8a5 {
    --display: flex;
}

.elementor-66 .elementor-element.elementor-element-435237d>.elementor-widget-container {
    background-color: var(--e-global-color-secondary);
    padding: 50px 50px 50px 50px;
    border-radius: 0px 30px 0px 30px;
}

.elementor-66 .elementor-element.elementor-element-435237d.elementor-element {
    --align-self: flex-end;
}

.elementor-66 .elementor-element.elementor-element-435237d .elementor-heading-title {
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-10f015de {
    --display: flex;
    --padding-top: 30px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-66 .elementor-element.elementor-element-13ad0f24 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-66 .elementor-element.elementor-element-b6d4a3e {
    --display: flex;
    --padding-top: 30px;
    --padding-bottom: 0px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-66 .elementor-element.elementor-element-ddd1ca9>.elementor-widget-container {
    background-color: var(--e-global-color-accent);
    padding: 50px 50px 50px 50px;
    border-radius: 0px 30px 0px 30px;
}

.elementor-66 .elementor-element.elementor-element-ddd1ca9.elementor-element {
    --align-self: flex-start;
}

.elementor-66 .elementor-element.elementor-element-ddd1ca9 .elementor-heading-title {
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-119689ce {
    text-align: right;
}

.elementor-66 .elementor-element.elementor-element-715344ba {
    text-align: right;
}

.elementor-66 .elementor-element.elementor-element-27f36ec9 {
    --display: flex;
}

.elementor-66 .elementor-element.elementor-element-1edbe4f>.elementor-widget-container {
    background-color: var(--e-global-color-accent);
    padding: 50px 50px 50px 50px;
    border-radius: 0px 30px 0px 30px;
}

.elementor-66 .elementor-element.elementor-element-1edbe4f.elementor-element {
    --align-self: flex-start;
}

.elementor-66 .elementor-element.elementor-element-1edbe4f .elementor-heading-title {
    color: var(--e-global-color-266bb31);
}

.elementor-66 .elementor-element.elementor-element-fd24a37 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

:root {
    --page-title-display: none;
}

@media(max-width:1024px) {
    .elementor-66 .elementor-element.elementor-element-2aef8063 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-66 .elementor-element.elementor-element-611817a8 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 50px;
        --padding-right: 50px;
    }

    .elementor-66 .elementor-element.elementor-element-6cbf8fa4 .elementor-heading-title {
        font-size: var(--e-global-typography-6dd196b-font-size);
        line-height: var(--e-global-typography-6dd196b-line-height);
    }

    .elementor-66 .elementor-element.elementor-element-2335b7a3 {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-66 .elementor-element.elementor-element-55133e8b img {
        width: 100%;
    }

    .elementor-66 .elementor-element.elementor-element-4cf8bc56 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor-66 .elementor-element.elementor-element-6fad5965 {
        --padding-top: 40px;
        --padding-bottom: 40px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-66 .elementor-element.elementor-element-fd24a37 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
}

@media(max-width:767px) {
    .elementor-66 .elementor-element.elementor-element-2aef8063 {
        --width: 1600px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-66 .elementor-element.elementor-element-6cbf8fa4>.elementor-widget-container {
        padding: 15px 0px 15px 0px;
    }

    .elementor-66 .elementor-element.elementor-element-6cbf8fa4 .elementor-heading-title {
        font-size: var(--e-global-typography-6dd196b-font-size);
        line-height: var(--e-global-typography-6dd196b-line-height);
    }

    .elementor-66 .elementor-element.elementor-element-55133e8b>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-66 .elementor-element.elementor-element-9fccaeb {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-66 .elementor-element.elementor-element-4cf8bc56 .elementor-heading-title {
        font-size: var(--e-global-typography-721e062-font-size);
        letter-spacing: var(--e-global-typography-721e062-letter-spacing);
    }

    .elementor-66 .elementor-element.elementor-element-fd24a37 {
        --content-width: 1140px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
}

@media(min-width:768px) {
    .elementor-66 .elementor-element.elementor-element-611817a8 {
        /* --width: 50%; */
    }

    .elementor-66 .elementor-element.elementor-element-7d104fc0 {
        --width: 50%;
    }

    .elementor-66 .elementor-element.elementor-element-9fccaeb {
        --width: 50%;
    }

    .elementor-66 .elementor-element.elementor-element-6fad5965 {
        --content-width: 900px;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-66 .elementor-element.elementor-element-611817a8 {
        --width: 60%;
    }

    .elementor-66 .elementor-element.elementor-element-2335b7a3 {
        --content-width: 1140px;
    }

    .elementor-66 .elementor-element.elementor-element-9fccaeb {
        --width: 70%;
    }

    .elementor-66 .elementor-element.elementor-element-6fad5965 {
        --content-width: 1140px;
    }
}